Subject: Re: bug#73641: 30.0.90; Math in EWW/shr

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Oct 2024 12:25:26 +0200

> From: Augusto Stoffel <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked]
> Date: Sat, 12 Oct 2024 19:13:48 +0200
> 
> On Sat, 12 Oct 2024 at 18:07, Eli Zaretskii wrote:
> 
> > Thanks, but can we please have a comment here explaining why we do
> > that?
> 
> How about this?

As I said, this LGTM, but I'm unsure how you'd like to proceed.
Should I install this, and you will follow up with some code which
uses this new function?

Thanks.